View Bug Details

IDProjectCategoryView StatusLast Update
0000649DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version 
Summary0000649: YUV to RGB conversion options should be disabled when setting colour conversion for non-YUV sources
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-11-13 14:12

administrator   ~0000977

71d56fbe3ba5974505469d2c8b7efcdef4eb8adc

Bug History

Date Modified Username Field Change
2015-07-28 15:41 carl New Bug
2015-08-27 15:48 carl Target Version => 2.x
2015-09-01 22:25 carl Status new => acknowledged
2015-11-10 09:13 carl Target Version => 2.6.0
2015-11-13 14:12 carl Note Added: 0000977
2015-11-13 14:12 carl Status acknowledged => resolved
2015-11-13 14:12 carl Resolution open => fixed
2015-11-13 14:12 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed